###################################################
#                                                 #
# Home Assistant Main Configuration File          #
#                                                 #
###################################################

homeassistant:
#  auth_providers:
#   - type: legacy_api_password
#     api_password: PASSWORD
# Name of the location where Home Assistant is running
  name: Home
# Temperature units C or K
  temperature_unit: C
# Pick yours from here: https://en.wikipedia.org/wiki/List_of_tz_database_time_zones
  time_zone: Europe/Vilnius
# Location required to calculate the time the sun rises and sets
  latitude: 25.4513411
  longitude: 20.5837814
# metric for Metric, imperial for Imperial  
  unit_system: metric
# Impacts weather/sunrise data (altitude above sea level in meters)
  elevation: 0
# Customization file 
  customize: !include customize.yaml

# Show links to resources in log and frontend
#introduction:
# Example configuration.yaml entry
switch:
 - platform: rpi_gpio
   ports:
     11: Red LED
     12: Green LED
####################################################
#                                                  #
#               Frontend/Themes                    #
#                                                  #
####################################################
# Enables the frontend
frontend:

# Enables configuration UI
config:

http:
# Uncomment this if you are using SSL/TLS, running in Docker container, etc.
# base_url: example.duckdns.org:8123

# Checks for available updates
# Note: This component will send some information about your system to
# the developers to assist with development of Home Assistant.
# For more information, please see:
# https://home-assistant.io/blog/2016/10/25/explaining-the-updater/
updater:
  # Optional, allows Home Assistant developers to focus on popular components.
  # include_used_components: true

# Discover some devices automatically
discovery:
hassio:
# Allows you to issue voice commands from the frontend in enabled browsers
conversation:
# Enables support for tracking state changes over time
history:
# View all events in a logbook
logbook:
logger:
  default: info
map:

# Track the sun
sun:

# Text to speech
tts:
  - platform: google_translate

group: !include groups.yaml
automation: !include automations.yaml
script: !include scripts.yaml
